import yargs from 'yargs';

const { argv } = yargs()
	.command('npm start')
	.option('debug', {
		describe: 'Show error stack traces',
		type: 'boolean',
		default: process.env.NODE_ENV === 'development',
	});

export default argv;
